{
 "format_version": 2,
 "header": {
   "description": "Changes textures to match roblox. This texture pack is designed to only work with the Survive The Disasters world. If you use it in another world, it may not work correctly, so please be advised!",
   "name": "Disaster pack",
   "uuid": "cb8232c0-89de-4fb4-9603-abbda38826e9",
   "version": [1, 0, 0],
   "min_engine_version": [1, 16, 0]
  },
 "modules": [
   {
     "description": "This is designed to make the game look more like roblox hopefully.",
     "type": "resources",
     "uuid": "46981897-9abf-44d0-995c-1b7df4c39aed",
     "version": [1, 0, 0]
   }
 ]
}